

img{max-width:100%;}
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="email"],
input[type="tel"],
textarea,
.input-checkbox {
    outline:0;
}
/*h1,h2,h3,h4,h5,h6{line-height: 1.9;}*/
h1,h2,h3,h4,h5,h6,p{margin:0px;}
input:focus{outline:0;}
textarea:focus{outline:0;}
button:focus{outline:0;}
a{cursor: pointer;text-decoration:none;transition:all 0.5s ease;}
a:focus, a:hover{text-decoration:none;outline:0;}
.TC{text-align:center;}
.TL{text-align:left;}
.TR{text-align:right;}
.margin_auto{margin:auto;float:none;}
.padding{padding:0;}
.al{width:100%;height:100%;display:table;}
.alm{width:100%;height:100%;display:table-cell;vertical-align:middle;}
abbr[title] {
    border-bottom: none !important;
    cursor: inherit !important;
    text-decoration: none !important;
}
body{
    font-family: 'Poppins', sans-serif;
}
.p_0{
    padding: 0px;
}
.pl-0{
    padding-left: 0px;
}
.main{
    width: 100%;
}
.container{
    width: 100%;
    max-width: 1170px;
    margin: 0px auto;
}
.coming-soon{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #000;
    padding: 50px 0px;
    position: relative;
    z-index:9;
}
.coming-soon::before{
    position: absolute;
    content: '';
    background-color: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: -9;
}
.coming-soon>.container, .coming-soon>.container>.row {
    height: 100%;
}
.coming-soon-main{
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.coming-soon-cnt{
    width: 100%;
    text-align: center;
    justify-content: center;
}
.coming-soon-cnt .logo img{
    max-width: 200px;
}
.coming-soon-cnt-part{
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
.coming-soon-cnt-part h1{
    font-size: 44px;
    color: #fff;
    text-decoration-line: none;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
.coming-soon-cnt-part h4,
.coming-soon-cnt-part h4 a{
    font-size: 24px;
    color: #fff;
    text-decoration-line: none;
    display: inline-block;
}
.coming-soon-social{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0px;
    margin: 20px 0px 0px;
}
.coming-soon-social li {
    list-style: none;
    display: flex;
    align-items: center;
    font-size: 18px;
    color: #fff;
}
.coming-soon-social li a{
    font-size: 24px;
    color: #000;
    text-decoration-line: none;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
}
.fa-phone:before{
    content: '\f879';
}
.coming-soon-cnt-part h4 a i{
    margin-right: 5px;
}
.logo {
    width: 100%;
    text-align: center;
}
.coming-soon-cnt .logo img {
    max-height: 200px;
}